LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
ExternalReference.idl File Reference

Go to the source code of this file.

## Classes
struct | ExternalReference
| Data structure to store information about an external reference. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.